<style type="text/css">







Please update styledemo.html when new styles are added.



	.dummy {



		for some reason this is needed to make the first class work.



	}

h1 {font-family: Arial, Helvetica, sans-serif;}

td {font-family: Arial, Helvetica, sans-serif;}

ul {display:list-item; list-style-type:none;}

.firstcharacter { float: left; color: #903; font-size: 24px; line-height: 16px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Arial, Helvetica, sans-serif; }

.asterixbigred {



	position : relative;



	top : 12px;



	font-size : 24px;



	color : Red;



	font-weight : 700;



	text-decoration : none;



}



.applytext {

		font-family: Harlow Solid Italic, Arial, Helvetica, sans-serif;

		color : #003399;

		font-size :18pt;

		font-weight: 700

}



	.babyheadertext {



		font-family: Arial, Helvetica, sans-serif;



		color : #191970;



		font-size :12pt;



		font-weight: 700



	}



	.babyheadertextnavy {



		font-family: Arial, Helvetica, sans-serif;



		color : Navy



		font-size :12pt;



		font-weight: 700



	}



	.babyheadertextgold {



	font-family: Arial, Helvetica, sans-serif;



	color: #E4C23A;



	font-size :12pt;



	font-weight: 700



}



		.babyheadertextpad10 {



	font-family: Arial, Helvetica, sans-serif;



	color : #191970;



	font-size :12pt;



	font-weight: 700;



	padding-left : 10px;



}



	

	.babytext {



		font-family: Arial, Helvetica, sans-serif;



		font-size: 7pt;



		color : 000000;



		font-weight: bold;



	}

	.tinytext {



		font-family: Arial, Helvetica, sans-serif;



		font-size: 7pt;



		color : 000000;







	}



	.babytext_netscape {



		font-family: Arial, Helvetica, sans-serif;



		font-size: 8pt;



		color : 000000;



		font-weight: normal;



	}



		.babytextwhite {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 7pt;



	color : White;



	font-weight: bold;



}



		.backgroundcoral {



	background-color : #FF6666;



}







		.backgroundgreen {



	background-color : #77CC77;



}



		.backgroundplaingray {



	background-color : #CCCCCC;



}



		.backgroundgray {



		font-family: Arial, Helvetica, sans-serif;



		font-size :10pt;



	background-color : #DDDDDD;



	font-weight : normal;



}



		.backgroundlightbluebold {



		font-family: Arial, Helvetica, sans-serif;



		font-size :10pt;



		background-color : #E7F2FF;



	  font-weight : 700;



	  color : Black;



}







		.noindentbullet{



	text-indent : -2em;







}



		.backgroundgoldenrod {



	background-color : #FFE000;



}



	.backgroundwhite {



	background-color : White;



}



	.bigred {



	font-size : 24px;



	color : Red;



	font-weight : 700;



	text-decoration : none;



}



	.biggreen {



	font-size : 24px;



	color : Green;



	font-weight : 700;



	text-decoration : none;



}



	.bigtext {



		font-family: Arial, Helvetica, sans-serif;



		font-size: 12pt;



		color : 000000;



	}



		.bigtextmaroon {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12pt;



	color : Maroon;



}	



		.bigtextnavy {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12pt;



	color : Navy;



}	



		.bigtextgreen {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12pt;



	color : Green;



}	



	.bigtext700 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12pt;



	color : 000000;



	font-weight : 700;



}



	



		.bigtextpadbottom6 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12pt;



	color : 000000;



	padding-bottom : 6px;



	padding-top : 1px;



}



		.bigtextpadbottom3 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12pt;



	color : 000000;



	padding-bottom : 3px;



	padding-top : 1px;



}



	.bigtextpadtop15 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12pt;



	color : 000000;



	padding-top : 15px;



}



	.bigtextpad15 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12pt;



	color : 000000;



	padding-left : 15px;



}



 .border1 {



	border-bottom-width : 1px;



	border-style : none;



}







	.border2 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	border-width : 1;



	width : 250px;



	padding : 6px;



	background-color : #FFFFCC;



	border-color : Black;



	border-style : groove;



}



	.coloraqua {



	color: Aqua;



}  



 .colorblack {



	color: Black;



}   



.colorblue {



	color: #397fAE;



} 



.colorcornflowerblue {



	color: #6495ED;



} 



.colorcoral {



	color: #FF8888;



} 



.colordarkred {



	color: #A60000;



} 



.colordarkgreen {



	color: #006400;



} 



.colorgray {



	color: Gray;



} 



.colorgreen {



	color: Green;



} 



.colorlightblue {



	color: #ADD8E6;



}



.colorlightyellow {



	color: #FFFFCC;



}



  

		.colorgreen {



	color : Green;



}





.colormaroon {



	color: #A60000;



} 



.colornavy {



	color: Navy;



}  



.colorgold {



	color: #E4C23A;



    } 



	.colorred {



	color: Red;



} 



	.colorwhite {



	color: White;



} 



 



 







.courier {



	font-family: "Courier New", Courier, monospace;



	color : 000000;



	font-size :10pt;



}



.corsiva18 {



	font-family: "Monotype Corsiva";



	color : 000000;



	font-size : 18pt;



}







.errormessage {



	color : Red;



	font-size : 14px;



}







 	.fancycap {



		font-family: Monotype Corsiva, Times New Roman, Times, serif;



		font-size: 32pt;



		color : 000000;



	}



.font16 {



	font-size : 16px;



}



.font10 {



	font-size : 10px;



}







	.grayhuge {



	font-size : 22px;



	color : #A9A9A9;



	padding-top : 10px;



	padding-bottom : 10px;



}







	.headertext {



	font-family: Arial, Helvetica, sans-serif;



	color : #191970;



	font-size :20pt;



}		

	.headertextPhillips {



	font-family: Arial, Helvetica, sans-serif;



	color : #6BAAD5;



	font-size :20pt;



}		



	.headertextdarkred {



	font-family: Arial, Helvetica, sans-serif;



	color : #A60000;



	font-size :20pt;



}



	.headertextnavy {



	font-family: Arial, Helvetica, sans-serif;



	color : Navy;



	font-size :20pt;



}



	.headertextgold {



	font-family: Arial, Helvetica, sans-serif;



	color: #E4C23A;



	font-size :20pt;



}



	.headertextwhite {



	font-family: Arial, Helvetica, sans-serif;



	color : White;



	font-size :20pt;



}







	   .hugetext {



		font-family: Arial, Helvetica, sans-serif;



		font-size: 18pt;



		color : 000000;



	} 



		  .hugetextmaroonpadtop10 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 18pt;



	color : Maroon;



	padding-top : 10px;



}   



		  .hugetextmaroonpadtop30 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 18pt;



	color : Maroon;



	padding-top : 30px;



}  



	  .hugetextmaroonpadtop50 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 18pt;



	color : Maroon;



	padding-top : 50px;



}  



		  .hugetextmaroon {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 18pt;



	color : Maroon;



	}  



	.locationlist {



	font-family: Arial, Helvetica, sans-serif;



	color : 000000;



	font-size :10pt;



	padding-left : 6px;



	font-weight : 700;



}



	.locationlistpadtop {



	font-family: Arial, Helvetica, sans-serif;



	color : 000000;



	font-size :10pt;



	padding-left : 6px;



	font-weight : 700;



	padding-top : 14px;



}







    .menu4 {



	width : 100px;



	padding-left : 4px;



}	







	.newshead {



		font-family: Arial, Helvetica, sans-serif;



		font-size: 12pt;



		color: 666666;



		font-style: italic;



		font-weight: 700



	}



		.newshead18 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 18pt;



	color: 666666;



	font-style: italic;



	font-weight: 700;



	padding-bottom : 12px;



}



	.newsheadbordered {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12pt;



	color: 666666;



	font-style: italic;



	font-weight: 700;



	width : 150px;



	position : relative;



	border-width : 6;



	background-color : F0F0FA;



	border-color : DD88AA;



	border-style : ridge;



	padding : 5;



}



	.newsboxhead {



	font-family: Arial, Helvetica, sans-serif;



	color : Navy;



	font-size :10pt;



	padding-bottom : 6px;



}



	.norm {



		font-family: Arial, Helvetica, sans-serif;



		color : 000000;



		font-size :11pt;



	}

	.norm10 {



		font-family: Arial, Helvetica, sans-serif;



		color : 000000;



		font-size :10pt;



	}	

	.norm9 {



		font-family: Arial, Helvetica, sans-serif;



		color : 000000;



		font-size :9pt;



	}

	.norm9times {

		font-family: Times, Times New Roman;



		color : 000000;



		font-size :9pt;

	}	

	

	.normblue {



	font-family: Arial, Helvetica, sans-serif;



	color : #397fAE;



	font-size :10pt;



   }

   	.normblue11 {



	font-family: Arial, Helvetica, sans-serif;



	color : #397fAE;



	font-size :11pt;

	

}

   	.normdarkred {



	font-family: Arial, Helvetica, sans-serif;



	color : #A60000;



	font-size :10pt;





}



   	.normnavy {



	font-family: Arial, Helvetica, sans-serif;



	color : Navy;



	font-size :10pt;



}

   	.normnavy11 {



	font-family: Arial, Helvetica, sans-serif;



	color : Navy;



	font-size :11pt;

	



}

   	.normmaroon {



	font-family: Arial, Helvetica, sans-serif;



	color : Maroon;



	font-size :10pt;



}



   	.normbrown {



	font-family: Arial, Helvetica, sans-serif;



	color : #A52A2A;



	font-size :10pt;



}



   	.normred {



	font-family: Arial, Helvetica, sans-serif;



	color : #DD0000;



	font-size :10pt;



}



   	.normdarkgreen {



	font-family: Arial, Helvetica, sans-serif;



	color : #006400;



	font-size :10pt;



}



  	   	.normdarkred {



	font-family: Arial, Helvetica, sans-serif;



	color : #A60000;



	font-size :10pt;



}



	.normpad10 {



	font-family: Arial, Helvetica, sans-serif;



	color : 000000;



	font-size :10pt;



	padding-left : 10px;



} 



  	.normpad4padbottom3 {



	font-family: Arial, Helvetica, sans-serif;



	color : 000000;



	font-size :10pt;



	padding-left : 4px;



	padding-bottom : 3px;



} 



  	.normpad15 {



	font-family: Arial, Helvetica, sans-serif;



	color : 000000;



	font-size :10pt;



	padding-left : 15px;



} 



  	.normpad25 {



	font-family: Arial, Helvetica, sans-serif;



	color : 000000;



	font-size :10pt;



	padding-left : 25px;



}



  	.normpad30 {



	font-family: Arial, Helvetica, sans-serif;



	color : 000000;



	font-size :10pt;



	padding-left : 30px;



}



   	.normpadbottom6 {



	font-family: Arial, Helvetica, sans-serif;



	color : 000000;



	font-size :10pt;



	padding-bottom : 6px;



} 



   	.normpadtop6 {



	font-family: Arial, Helvetica, sans-serif;



	color : 000000;



	font-size :10pt;



	padding-top : 6px;



} 



	.norm700 {



	font-family: Arial, Helvetica, sans-serif;



	color : 000000;



	font-size :10pt;



	font-weight: 700;



	padding : 3 px;



    } 



	



		



		.pad0 {



	padding-left : 0px;



}



	



		.pad1 {



	padding-left : 1px;



}



	



	.pad4 {



	padding-left : 4px;



}



	.pad5 {



	padding-left : 5px;



}



			.pad6 {



	padding-left : 6px;



}



		.pad10 {



	padding-left : 10px;



}



		.pad12 {



	padding-left : 12px;



}



	.pad15 {



	padding-left : 15px;



}



	.pad20 {



	padding-left : 20px;



}

	.pad20bottom5top10 {



	padding-left : 20px;

	padding-bottom : 5px;

	padding-top : 10px;



}



	.pad50 {



	padding-left : 50px;



}



	.pad100 {



	padding-left : 100px;



}



		.padbottom0 {



	padding-bottom : 0px;



}



	.padbottom2 {



	padding-bottom : 2px;



}



	.padbottom6 {



	padding-bottom : 6px;



}



		.padbottom8 {



	padding-bottom : 8px;



}



		.padbottom10 {



	padding-bottom : 10px;



}



		.padbottom12 {



	padding-bottom : 10px;



}



	.padbottom16 {



	padding-bottom : 16px;



}	



	.padbottom65 {



	padding-bottom : 65px;



}



	.padbottom80 {



	padding-bottom : 80px;



}



	.padbottom85 {



	padding-bottom : 85px;



}



	.padbottom100 {



	padding-bottom : 100px;



}



.padbottom65 {



	padding-bottom : 80px;



}



	.padbottom250 {



	padding-bottom : 250px;



}



.padright10 {



	padding-right : 10px;



}







.padtop0 {



	padding-top : 0px;



}



.padtop1 {



	padding-top : 1px;



}



.padtop3 {



	padding-top : 3px;



}



.padtop5 {



	padding-top : 5px;



}



.padtop8 {



	padding-top : 8px;



}



.padtop10 {



	padding-top : 10px;



}



.padtop20 {



	padding-top : 20px;



}



.padtop25 {



	padding-top : 25px;



}



.padtop30 {



	padding-top : 30px;



}



.padtop35 {



	padding-top : 35px;



}



.padtop50 {



	padding-top : 50px;



}



.padtop100 {



	padding-top : 100px;



}



.programlist {

	font-family: Arial, Helvetica, sans-serif;

	font-size : 11 pt;



	padding-top : 10px;



	padding-left : 20px;



	padding-bottom : 5px;





	font-weight : 700;



}





.programlist40 {



	padding-top : 10px;



	padding-left : 40px;



	padding-bottom : 10px;



	font-size : 12 pt;



	font-weight : 700;



}







.redtext {



		font-family: Arial, Helvetica, sans-serif;



		font-size: 10pt;



		color : A60000;



		font-weight : bold;



	}







	



	.smallheadertext {



		font-family: Arial, Helvetica, sans-serif;



		color : #191970;



		font-size :14pt;



	}

	.smallheadertextPhillips {



		font-family: Arial, Helvetica, sans-serif;



		color : #6BAAD5;



		font-size :14pt;



	}

		.smallheadertextpadbottom8 {



	font-family: Arial, Helvetica, sans-serif;



	color : #191970;



	font-size :14pt;



	padding-bottom : 8px;



}



	



	.smallheadertextfont12 {



	font-family: Arial, Helvetica, sans-serif;



	color : #191970;



	font-size : 12pt;



}



		.smallheadertextdarkred {



	font-family: Arial, Helvetica, sans-serif;



	color : #A60000;



	font-size :14pt;



}







		.smallheadertextgold {



	font-family: Arial, Helvetica, sans-serif;



	color: #E4C23A;



	font-size :14pt;



}







		.smallheadertextnavy {



	font-family: Arial, Helvetica, sans-serif;



	color : Navy;



	font-size :14pt;



}







	.smalltext {



		font-family: Arial, Helvetica, sans-serif;



		font-size: 8pt;



		color : 000000;



	}



		.smalltextpad8padright8 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	padding-left : 8px;



	padding-right : 8px;



}



		.smalltextleft30 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	left : 30px;



	position : relative;



}



		.smalltextbackbeige {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	background-color : #FFFFB2;



}



		.smalltextrightnavy {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : Navy;



	text-align : right;



}



		.smalltextpad10 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	padding-left : 10px;



}



		.smalltextpadbottom2 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	padding-bottom : 2px;



}



		.smalltextpadbottom3 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	padding-bottom : 3px;



}



		.smalltextpad4padbottom3 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	padding-bottom : 3px;



	padding-left : 4px;



}



		.smalltextpadbottom6 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	padding-bottom : 6px;



}



		.smalltextpad6padbottom6 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	padding-bottom : 6px;



	padding-left : 6px;



}



	



	.smalltextpad4padbottom3 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	padding-bottom : 3px;



	padding-left : 4px;



}	



.smalltextpad3padbottom4 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	padding-bottom : 4px;



	padding-left : 3px;



}



		.smalltext2010 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : 000000;



	padding-left : 20px;



	padding-right : 10px;



}



		.smalltextmaroon {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : Maroon;



}



	.smalltextblue {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : #397fAE;



}



	.smalltextgreen {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : Green;



}



		.smalltextnavy {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : Navy;



}



	.smalltextsilver {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : Silver;



}



	.smalltextgray {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : Gray;



}



	.smalltextgold {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color: #E4C23A;



}



	.smalltextwhite {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : White;



}



	.smalltextdarkgreen {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : #006400;



}



	.smalltextdarkred {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8pt;



	color : #A60000;



}



.tahoma {



	font-family : "Tahoma, Lucida Sans, Verdana, Arial, Helvetica, sans serif";



}











	.textdecorationnone {



	text-decoration : none;



}



	.textdecorationlinethrough{



	text-decoration : line-through;



}



.times {

	font-family " Times, Times New Roman ";

}



.times14 {



	font-family : Arial, Helvetica, sans-serif;



	font-size : 12px;



}



.times12 {



	font-family : Arial, Helvetica, sans-serif;



	font-size : 19px;



}



.times10 {



	font-family : Arial, Helvetica, sans-serif;



	font-size : 8px;



}



.verdana14navy {



	font-family : Arial, Helvetica, sans-serif;



	font-size : 14px;



	color : Navy;



}







	.verybigtext {



		font-family: Arial, Helvetica, sans-serif;



		font-size: 16pt;



		color : 000000;



	}



		.verybigtextnavy {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 16pt;



	color : Navy;



}



		.verybigtextngreen {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 16pt;



	color : Green;



}



.verybigtextpadbottom6 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 16pt;



	color : 000000;



	padding-bottom : 6px;



	font-weight : 700;



}	



		.verybigtextmaroon {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 16pt;



	color : Maroon;



}



	.verybigtextgold {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 16pt;



	color: #E4C23A;



}



	



	.verybigtextredblink {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 16pt;



	color : Red;



	text-decoration : blink;



}



	.viewed1 {



	font-family: Arial, Helvetica, sans-serif;



	color : 000000;



	font-size :10pt;



	padding-left : 40px;



	padding-bottom : 3px;



	padding-top : 3px;



}



	.viewed2 {



	font-family: Arial, Helvetica, sans-serif;



	color : 000000;



	font-size :10pt;



	padding-left : 40px;



	padding-bottom : 3px;



	padding-top : 3px;



	background-color : FFFFB0;



}



.webdings {



	font-family : Wingdings, Webdings;



}







    .weightnorm {



	font-weight : normal;



}	







.width80 {



	width : 80px;



}



.width250 {



	width : 250px;



}







	TD.lightblue {



		font-family: Arial, Helvetica, sans-serif;



		font-size: 12pt;



		background-color : F0F4F9;



	}



	TD.blue {



		font-family: Arial, Helvetica, sans-serif;



		font-size: 12pt;



		color: White;



		background-color : D0E0FF;



	}



	B {



		font-weight: 600;



	}



	A {



		color: Navy;



	}



	PRE {



		font-family: Courier New, Courier



	}

























.iNavigateCaption1

{

    COLOR:       #6699CC;

    FONT-SIZE:   9 pt;

    TEXT-DECORATION: none

}



.iNavigateCaption1 A:link

{

    COLOR: #6699CC;

    TEXT-DECORATION: none

}



.iNavigateCaption1 A:visited

{

    COLOR: #6699CC;

    TEXT-DECORATION: none

}



.iNavigateCaption1 A:hover

{

    COLOR: #6699CC;

    TEXT-DECORATION: none

}



.iNavigateItem1

{

    COLOR:       #6699CC;

    FONT-SIZE:   9pt; 

    TEXT-DECORATION: none

}



.iNavigateItem1 A:link

{

    COLOR: #6699CC;

    TEXT-DECORATION: none

}



.iNavigateItem1 A:visited

{

    COLOR: #6699CC;

    TEXT-DECORATION: none

}



.iNavigateItem1 A:hover

{

    COLOR: #800000;

    TEXT-DECORATION: underline

}



.iNavigateCaption2

{

    COLOR:       #6699CC;

    FONT-SIZE:   7pt 

}



.iNavigateCaption2 A:link

{

    COLOR: #6699CC;

    TEXT-DECORATION: none

}



.iNavigateCaption2 A:visited

{

    COLOR: #6699CC;

    TEXT-DECORATION: none

}



.iNavigateCaption2 A:hover

{

    COLOR: #6699CC;

    TEXT-DECORATION: none

}



.iNavigateItem2

{

    COLOR:       #6699CC;

    FONT-SIZE:   7pt; 

    TEXT-DECORATION: none

}



.iNavigateItem2 A:link

{

    COLOR: #6699CC;

    TEXT-DECORATION: none

}



.iNavigateItem2 A:visited

{

    COLOR: #6699CC;

    TEXT-DECORATION: none

}



.iNavigateItem2 A:hover

{

    COLOR: #800000;

    TEXT-DECORATION: underline

}









.iNavigateCurrentPage

{

    COLOR: #800000

}



.iNavigateJumpTop

{

    FONT-SIZE:   xx-small; 

    TEXT-ALIGN:  right

}









</style>



.newform {

	background-color: #C7EAFE;

	border: medium inset #6699FF;

}

